- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_sync_int64_t Struct Reference
[XCB Sync API]

xcb_sync_int64_t More...

`#include <sync.h>`

## Data Fields
int32_t | hi
uint32_t | lo

## Detailed Description

xcb_sync_int64_t

## Field Documentation

int32_t xcb_sync_int64_t::hi

uint32_t xcb_sync_int64_t::lo

The documentation for this struct was generated from the following file:

- sync.h